Status: 404 Not found
Content-Type: text/html; charset=UTF-8
Last-Modified: Wed, 18 Dec 2024 18:01:18 GMT
Expires: Thu, 01 Jan 1970 00:00:05 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>ranger - mirror of ranger - a simple, vim-like file manager</title>
<meta name='generator' content='cgit 1.4.1-2-gfad0'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='alternate' title='Atom feed' href='https://git.tilde.institute/akspecs/ranger/atom/doc/ranger.container.bookmarks.html?h=v1.7.0-emacs' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.tilde.institute/akspecs/ranger' title='ranger Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='main'><a href='/'>index</a> : <a href='/akspecs/ranger/'>ranger</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'/><select name='h' onchange='this.form.submit();'>
<option value='226c06f860abdd2f34f7cf4eba63602368c13728'>this commit</option>
<optgroup label='branches'><option value='master'>master</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>mirror of ranger - a simple, vim-like file manager</td><td class='sub right'>akspecs &lt;akspecs@tilde.institute&gt;</td></tr></table>
<table class='tabs'><tr><td>
<a href='/akspecs/ranger/?h=v1.7.0-emacs'>summary</a> <a href='/akspecs/ranger/refs/?h=v1.7.0-emacs&amp;id=4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'>refs</a> <a href='/akspecs/ranger/log/doc/ranger.container.bookmarks.html?h=v1.7.0-emacs'>log</a> <a class='active' href='/akspecs/ranger/blame/doc/ranger.container.bookmarks.html?h=v1.7.0-emacs&amp;id=4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'>blame</a> <a href='/akspecs/ranger/commit/doc/ranger.container.bookmarks.html?h=v1.7.0-emacs&amp;id=4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'>commit</a> <a href='/akspecs/ranger/diff/doc/ranger.container.bookmarks.html?h=v1.7.0-emacs&amp;id=4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'>diff</a> <a href='/akspecs/ranger/stats/doc/ranger.container.bookmarks.html?h=v1.7.0-emacs'>stats</a></td><td class='form'><form class='right' method='get' action='/akspecs/ranger/log/doc/ranger.container.bookmarks.html'>
<input type='hidden' name='h' value='v1.7.0-emacs'/><input type='hidden' name='id' value='4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/akspecs/ranger/blame/?h=v1.7.0-emacs&amp;id=4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'>root</a>/<a href='/akspecs/ranger/blame/doc?h=v1.7.0-emacs&amp;id=4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'>doc</a>/<a href='/akspecs/ranger/blame/doc/ranger.container.bookmarks.html?h=v1.7.0-emacs&amp;id=4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'>ranger.container.bookmarks.html</a></div><div class='content'><div class='error'>Not found</div>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-12-18 18:01:18 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
747a0bea'>blame</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span># Compatible with ranger 1.6.0 through 1.7.*
#
# Replace your rifle.conf with this file to use xdg-open as your file opener.
# This is, of course, adaptable for use with any other file opener.
else = xdg-open &quot;$1&quot;

# You need an &quot;editor&quot; and &quot;pager&quot; in order to use certain functions in ranger:
label editor = &quot;$EDITOR&quot; -- &quot;$@&quot;
label pager  = &quot;$PAGER&quot; -- &quot;$@&quot;
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-12-18 18:01:23 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
